Last version of smartermail that support windows server 2008 R2
Question asked by philip - 3/6/2020 at 12:38 AM
Answered
Hi,

I would like to know what is the last version of smartermail that compatible with windows server 2008 R2? I'm currently on v14.5 and looking forward to upgrade to latest version till i found that it only support windows server 2012 R2. Plus, I'm looking into legacy build but there's no list appear..how to i get the old version of smartermail?

Thank you.

1 Reply

Reply to Thread
0
Kyle Kerst Replied
Employee Post Marked As Answer
Hello Philip, the last version of SmarterMail that is recommended for use on Windows Server 2008 is SmarterMail v15. SM v16 and our latest both require SignalR (WebSockets) and .NET 4.7.2 for proper functionality. 

Once logged in to your SmarterTools.com account you can access the Legacy Builds section from the menu at the top right-hand corner of the page. 
Kyle Kerst
Technical Support Specialist
SmarterTools Inc.
(877) 357-6278
www.smartertools.com

Reply to Thread